27
Content-Disposition: inline; filename="
b
config.h.in
230
Last-Modified: Wed, 16 Jul 2025 06:53:00 GMT
Expires: Sat, 14 Jul 2035 06:53:00 GMT
ETag: "c1e9597dba3d3a8d209071b7d68f97a4e6caa18c"

#cmakedefine HAVE_STDBOOL_H

#ifdef HAVE_STDBOOL_H
  #include <stdbool.h>
#elif !defined(__cplusplus)
  typedef char bool;
#endif

#cmakedefine HAVE___BUILTIN_EXPECT

#cmakedefine HAVE___ATTRIBUTE__

#ifdef HAVE___ATTRIBUTE__
  #define CMARK_ATTRIBUTE(list) __attribute__ (list)
#else
  #define CMARK_ATTRIBUTE(list)
#endif

#cmakedefine HAVE_VA_COPY

#ifndef HAVE_VA_COPY
  #define va_copy(dest, src) ((dest) = (src))
#endif

HTTP/1.0 500 Internal Server Error
Date: Wed, 16 Jul 2025 06:53:00 GMT
Server: OpenBSD httpd
Connection: close
Content-Type: text/html
Content-Length: 518

<!DOCTYPE html>
<html>
<head>
<meta charset="utf-8">
<title>500 Internal Server Error</title>
<style type="text/css"><!--
body { background-color: white; color: black; font-family: 'Comic Sans MS', 'Chalkboard SE', 'Comic Neue', sans-serif; }
hr { border: 0; border-bottom: 1px dashed; }
@media (prefers-color-scheme: dark) {
body { background-color: #1E1F21; color: #EEEFF1; }
a { color: #BAD7FF; }
}
--></style>
</head>
<body>
<h1>500 Internal Server Error</h1>
<hr>
<address>OpenBSD httpd</address>
</body>
</html>
